USN-2331-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-2331-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-2331-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-2331-1
Related
  • CVE-2014-3524
Published
2014-09-02T17:49:15.210877Z
Modified
2014-09-02T17:49:15.210877Z
Summary
libreoffice vulnerability
Details

Rohan Durve and James Kettle discovered LibreOffice Calc sometimes allowed for command injection when opening spreadsheets. If a user were tricked into opening a crafted Calc spreadsheet, an attacker could exploit this to run programs as your login.

References

Affected packages

Ubuntu:14.04:LTS / libreoffice

Package

Name
libreoffice

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:4.2.6.3-0ubuntu1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libreoffice-style-human": "1:4.2.6.3-0ubuntu1",
            "libreoffice-style-oxygen": "1:4.2.6.3-0ubuntu1",
            "libreoffice-impress": "1:4.2.6.3-0ubuntu1",
            "libreoffice-sdbc-firebird": "1:4.2.6.3-0ubuntu1",
            "libreoffice-style-crystal": "1:4.2.6.3-0ubuntu1",
            "libreoffice-base-core": "1:4.2.6.3-0ubuntu1",
            "libreoffice-common": "1:4.2.6.3-0ubuntu1",
            "libreoffice-wiki-publisher": "1.1.2+LibO4.2.6.3-0ubuntu1",
            "libreoffice-style-galaxy": "1:4.2.6.3-0ubuntu1",
            "libreoffice-gnome": "1:4.2.6.3-0ubuntu1",
            "libreoffice-presentation-minimizer": "1:4.2.6.3-0ubuntu1",
            "browser-plugin-libreoffice": "1:4.2.6.3-0ubuntu1",
            "libreoffice-l10n-za": "1:4.2.6.3-0ubuntu1",
            "libreoffice-report-builder": "1:4.2.6.3-0ubuntu1",
            "libreoffice-l10n-in": "1:4.2.6.3-0ubuntu1",
            "libreoffice-kde": "1:4.2.6.3-0ubuntu1",
            "libreoffice-sdbc-postgresql": "1:4.2.6.3-0ubuntu1",
            "libreoffice-style-tango": "1:4.2.6.3-0ubuntu1",
            "libreoffice-calc": "1:4.2.6.3-0ubuntu1",
            "libreoffice-ogltrans": "1:4.2.6.3-0ubuntu1",
            "python3-uno": "1:4.2.6.3-0ubuntu1",
            "libreoffice-base-drivers": "1:4.2.6.3-0ubuntu1",
            "libreoffice-dev": "1:4.2.6.3-0ubuntu1",
            "libreoffice-script-provider-js": "1:4.2.6.3-0ubuntu1",
            "libreoffice-style-sifr": "1:4.2.6.3-0ubuntu1",
            "ure": "4.2.6.3-0ubuntu1",
            "libreoffice-avmedia-backend-gstreamer": "1:4.2.6.3-0ubuntu1",
            "libreoffice-dev-doc": "1:4.2.6.3-0ubuntu1",
            "libreoffice-gtk": "1:4.2.6.3-0ubuntu1",
            "libreoffice-writer": "1:4.2.6.3-0ubuntu1",
            "libreoffice-script-provider-bsh": "1:4.2.6.3-0ubuntu1",
            "libreoffice-librelogo": "1:4.2.6.3-0ubuntu1",
            "libreoffice-emailmerge": "1:4.2.6.3-0ubuntu1",
            "libreoffice-pdfimport": "1:4.2.6.3-0ubuntu1",
            "libreoffice-presenter-console": "1:4.2.6.3-0ubuntu1",
            "libreoffice-mysql-connector": "1.0.2+LibO4.2.6.3-0ubuntu1",
            "libreoffice-subsequentcheckbase": "1:4.2.6.3-0ubuntu1",
            "openoffice.org-dtd-officedocument1.0": "2:1.0+LibO4.2.6.3-0ubuntu1",
            "uno-libs3": "4.2.6.3-0ubuntu1",
            "libreoffice-report-builder-bin": "1:4.2.6.3-0ubuntu1",
            "libreoffice-officebean": "1:4.2.6.3-0ubuntu1",
            "fonts-opensymbol": "2:102.6+LibO4.2.6.3-0ubuntu1",
            "libreoffice-script-provider-python": "1:4.2.6.3-0ubuntu1",
            "libreoffice-draw": "1:4.2.6.3-0ubuntu1",
            "libreoffice-base": "1:4.2.6.3-0ubuntu1",
            "libreoffice-sdbc-hsqldb": "1:4.2.6.3-0ubuntu1",
            "libreoffice-style-hicontrast": "1:4.2.6.3-0ubuntu1",
            "libreoffice-gtk3": "1:4.2.6.3-0ubuntu1",
            "libreoffice-math": "1:4.2.6.3-0ubuntu1",
            "libreoffice-l10n-ku": "1:4.2.6.3-0ubuntu1",
            "libreoffice-core": "1:4.2.6.3-0ubuntu1",
            "libreoffice-java-common": "1:4.2.6.3-0ubuntu1",
            "libreoffice": "1:4.2.6.3-0ubuntu1"
        }
    ]
}